Subject: Trainer Candidate - Vani Nijhawan
From: Vani Nijhawan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 01:19:00 -0500

| | Tech Support Test

Name | Vani Nijhawan
E-mail | [email-masked]
Phone Number | (91) 9940004897
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 40 noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Foodhub pvt ltd | Lead - Account Manager | 3rd feb | 46200
Previous Employer 1 | Sutherland global services | Sr account manager | |
Previous Employer 2 | Dsky | Consultant | |

If Selected, how much time do you need to join? | Can join from the 4th feb

Please briefly describe your work experience specifically in training?

With leading team of 28 members, I have been experienced in corporate trainer with excellent communication, management, and team-building skills. Able to design and implement a variety of training programs for multiple purposes.
Comfortable working in any industry with groups of all sizes.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Dofferent generation is same work place at tomes has been challenging in terms of training and managing a team as well.
Training or heading a younger crowd are learning assets because they respond very well to learning techniques that deploy things such as microlearning and augmented reality.
How ever However, you still need to consider older employees. Just as different cultures have different learning styles, so do different generations.

So I over took this by focusing in each and every individual and alocating members accordingly so no one falls short on training and are trained with complete process in time.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me, good customer service is where you provide first call resolution along with satisfactory service however great customer service you are not only keeping them satisfied, you are also keeping them loyal.
This is a very important distinction.

What according to you makes you a good candidate for this position?

I understand your company is seeking a manager with a proven ability to train and lead a team. You seek a leader who can properly train, motivate, and encourage while providing the tools for each team member to perform at their peak ability.
My experience, and past results, align very well with this need. I am an experienced leader, having trained over multiple platforms successfully.
I am a passionate trainer and mentor who is very hands-on and approachable. I would love to bring these skills and traits to your company."

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |